"TOTAL SINCE %@" = "自 %@ 累计";
"Full Duplex" = "全双工";
"Half Duplex" = "半双工";
"Name" = "名称";
"Connecting…" = "正在连接…";
"NOT CONNECTED" = "未连接";
"Configurations" = "配置";
"DHCP" = "DHCP";
"Network" = "网络";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "下载";
"Turn Wi-Fi On" = "打开 Wi-Fi";
"PEAK" = "峰值";
"Noise" = "噪音";
"PROCESSES" = "进程";
"Connection Speed" = "速度";
"Channel" = "频段";
"Renew DHCP Lease" = "更新 DHCP 租借时间";
"Media Subtype" = "介质子类型";
"Copy Address" = "拷贝地址";
"HARDWARE" = "硬件";
"Connected" = "已连接";
"NETWORK" = "网络";
"Upload" = "上传";
"Turn Wi-Fi Off" = "关闭 Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "传输速率";
"Disconnecting…" = "正在断开连接…";
"Link Speed" = "连接速度";
"10baseTX" = "10baseTX";
"Media Options" = "介质选项";
"Location" = "位置";
"IP" = "IP";
"Disconnect" = "断开连接";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "正在鉴定…";
"100baseTX" = "100baseTX";
"Connect" = "连接";
"Reset Totals" = "重置统计";
"Public IP" = "公网 IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "刷新";
"Subnet Mask" = "子网掩码";
"Unknown" = "未知";
"Time Connected" = "连接时间";
"Hide This Connection" = "隐藏这个连接";
"Router" = "路由器";
"Flow Control" = "流控制";


// Unlocalized strings



// Modified strings

